# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. Stahrenberg, Th. Herrmann, K. Wilmers, N. Esser, W. Richter, M. J. G. Lee.
    Optical properties of copper and silver in the energy range 2.5-9.0 eV.
    <a href="https://doi.org/10.1103/PhysRevB.64.115111"><i>Phys Rev. B</i> <b>64</b>, 115111 (2001)</a>
    (Numerical data kindly provided by Prof. Dr. Norbert Esser)
DATA:
  - type: tabulated nk
    data: |
        0.13776 1.02524 1.10807
        0.13807 1.02508 1.11011
        0.13838 1.02497 1.11230
        0.13868 1.02495 1.11479
        0.13900 1.02510 1.11755
        0.13931 1.02543 1.12037
        0.13962 1.02591 1.12296
        0.13994 1.02650 1.12506
        0.14025 1.02715 1.12650
        0.14057 1.02783 1.12737
        0.14089 1.02849 1.12785
        0.14121 1.02910 1.12817
        0.14153 1.02968 1.12856
        0.14186 1.03020 1.12913
        0.14218 1.03070 1.12986
        0.14251 1.03114 1.13069
        0.14284 1.03157 1.13164
        0.14317 1.03198 1.13262
        0.14350 1.03239 1.13354
        0.14383 1.03279 1.13446
        0.14417 1.03316 1.13541
        0.14450 1.03349 1.13647
        0.14484 1.03378 1.13763
        0.14518 1.03402 1.13886
        0.14552 1.03422 1.14017
        0.14586 1.03440 1.14161
        0.14621 1.03460 1.14331
        0.14655 1.03486 1.14529
        0.14690 1.03515 1.14739
        0.14725 1.03544 1.14935
        0.14760 1.03572 1.15098
        0.14795 1.03598 1.15226
        0.14831 1.03623 1.15328
        0.14866 1.03651 1.15421
        0.14902 1.03682 1.15523
        0.14938 1.03718 1.15643
        0.14974 1.03756 1.15781
        0.15010 1.03794 1.15929
        0.15047 1.03830 1.16085
        0.15083 1.03862 1.16248
        0.15120 1.03890 1.16410
        0.15157 1.03911 1.16564
        0.15194 1.03923 1.16700
        0.15231 1.03926 1.16811
        0.15269 1.03922 1.16901
        0.15307 1.03911 1.16977
        0.15345 1.03895 1.17048
        0.15383 1.03873 1.17120
        0.15421 1.03845 1.17204
        0.15459 1.03811 1.17299
        0.15498 1.03771 1.17406
        0.15537 1.03725 1.17522
        0.15576 1.03669 1.17637
        0.15615 1.03602 1.17747
        0.15655 1.03523 1.17853
        0.15694 1.03431 1.17958
        0.15734 1.03325 1.18063
        0.15774 1.03204 1.18170
        0.15814 1.03071 1.18283
        0.15855 1.02925 1.18404
        0.15895 1.02768 1.18532
        0.15936 1.02600 1.18668
        0.15977 1.02423 1.18812
        0.16019 1.02237 1.18970
        0.16060 1.02042 1.19142
        0.16102 1.01840 1.19328
        0.16144 1.01631 1.19529
        0.16186 1.01418 1.19747
        0.16228 1.01202 1.19987
        0.16271 1.00986 1.20252
        0.16314 1.00771 1.20539
        0.16357 1.00556 1.20845
        0.16400 1.00340 1.21160
        0.16444 1.00123 1.21480
        0.16487 0.99905 1.21802
        0.16531 0.99686 1.22125
        0.16575 0.99705 1.22352
        0.16620 0.99482 1.22725
        0.16665 0.99260 1.23110
        0.16709 0.99039 1.23509
        0.16755 0.98819 1.23922
        0.16800 0.98601 1.24348
        0.16846 0.98385 1.24788
        0.16892 0.98172 1.25239
        0.16938 0.97959 1.25699
        0.16984 0.97748 1.26168
        0.17031 0.97537 1.26645
        0.17078 0.97327 1.27130
        0.17125 0.97117 1.27623
        0.17172 0.96908 1.28124
        0.17220 0.96700 1.28634
        0.17268 0.96494 1.29153
        0.17316 0.96288 1.29681
        0.17365 0.96085 1.30218
        0.17413 0.95883 1.30765
        0.17463 0.95683 1.31320
        0.17512 0.95485 1.31886
        0.17561 0.95289 1.32463
        0.17611 0.95097 1.33051
        0.17662 0.94908 1.33652
        0.17712 0.94723 1.34265
        0.17763 0.94544 1.34891
        0.17814 0.94370 1.35530
        0.17865 0.94202 1.36181
        0.17917 0.94041 1.36844
        0.17969 0.93887 1.37520
        0.18021 0.93743 1.38208
        0.18073 0.93606 1.38910
        0.18126 0.93479 1.39625
        0.18179 0.93362 1.40354
        0.18233 0.93254 1.41096
        0.18287 0.93158 1.41852
        0.18341 0.93073 1.42622
        0.18395 0.93001 1.43407
        0.18450 0.92942 1.44206
        0.18505 0.92896 1.45019
        0.18560 0.92865 1.45847
        0.18616 0.92848 1.46687
        0.18672 0.92845 1.47539
        0.18729 0.92857 1.48405
        0.18785 0.92885 1.49283
        0.18843 0.92929 1.50173
        0.18900 0.92989 1.51077
        0.18958 0.93065 1.51992
        0.19016 0.93160 1.52919
        0.19074 0.93272 1.53857
        0.19133 0.93402 1.54805
        0.19193 0.93551 1.55761
        0.19252 0.93721 1.56726
        0.19312 0.93910 1.57698
        0.19373 0.94120 1.58678
        0.19433 0.94350 1.59664
        0.19494 0.94602 1.60654
        0.19556 0.94875 1.61647
        0.19618 0.95170 1.62642
        0.19680 0.95486 1.63637
        0.19743 0.95823 1.64631
        0.19806 0.96183 1.65623
        0.19869 0.96563 1.66611
        0.19933 0.96964 1.67595
        0.19997 0.97388 1.68574
        0.20062 0.97831 1.69546
        0.20127 0.98295 1.70512
        0.20193 0.98779 1.71472
        0.20259 0.99283 1.72426
        0.20325 0.99806 1.73372
        0.20392 1.00348 1.74311
        0.20459 1.00909 1.75242
        0.20527 1.01489 1.76166
        0.20595 1.02089 1.77081
        0.20664 1.02709 1.77989
        0.20733 1.03348 1.78890
        0.20803 1.04007 1.79784
        0.20873 1.04686 1.80668
        0.20943 1.05385 1.81545
        0.21014 1.06104 1.82411
        0.21086 1.06843 1.83268
        0.21158 1.07601 1.84115
        0.21230 1.08377 1.84953
        0.21303 1.09172 1.85780
        0.21377 1.09985 1.86596
        0.21451 1.10817 1.87400
        0.21525 1.11666 1.88192
        0.21600 1.12534 1.88970
        0.21676 1.13420 1.89734
        0.21752 1.14324 1.90483
        0.21828 1.15246 1.91214
        0.21905 1.16186 1.91928
        0.21983 1.17143 1.92623
        0.22061 1.18119 1.93297
        0.22140 1.19112 1.93949
        0.22219 1.20123 1.94579
        0.22299 1.21149 1.95186
        0.22380 1.22192 1.95768
        0.22461 1.23250 1.96325
        0.22543 1.24323 1.96854
        0.22625 1.25410 1.97357
        0.22708 1.26509 1.97830
        0.22791 1.27619 1.98273
        0.22875 1.28739 1.98685
        0.22960 1.29867 1.99065
        0.23045 1.31930 2.00306
        0.23131 1.33109 2.00604
        0.23218 1.34278 2.00868
        0.23305 1.35441 2.01099
        0.23393 1.36597 2.01295
        0.23482 1.37747 2.01450
        0.23571 1.38889 2.01557
        0.23661 1.40023 2.01621
        0.23752 1.41147 2.01653
        0.23843 1.42262 2.01664
        0.23935 1.43368 2.01662
        0.24028 1.44467 2.01650
        0.24121 1.45555 2.01626
        0.24216 1.46631 2.01585
        0.24311 1.47695 2.01525
        0.24406 1.48748 2.01438
        0.24503 1.49795 2.01313
        0.24600 1.50842 2.01139
        0.24698 1.51895 2.00903
        0.24797 1.52948 2.00598
        0.24896 1.53998 2.00217
        0.24997 1.55030 1.99752
        0.25098 1.56029 1.99194
        0.25200 1.56982 1.98541
        0.25303 1.57875 1.97795
        0.25407 1.58690 1.96969
        0.25511 1.59411 1.96080
        0.25617 1.60022 1.95146
        0.25723 1.60512 1.94188
        0.25830 1.60882 1.93227
        0.25938 1.61138 1.92279
        0.26047 1.61287 1.91357
        0.26157 1.61343 1.90464
        0.26268 1.61320 1.89614
        0.26380 1.61237 1.88811
        0.26492 1.61108 1.88062
        0.26606 1.60945 1.87367
        0.26721 1.60751 1.86724
        0.26836 1.60533 1.86127
        0.26953 1.60300 1.85568
        0.27071 1.60059 1.85038
        0.27189 1.59814 1.84531
        0.27309 1.59563 1.84042
        0.27430 1.59298 1.83561
        0.27552 1.59011 1.83077
        0.27675 1.58695 1.82581
        0.27799 1.58338 1.82063
        0.27924 1.57920 1.81522
        0.28051 1.57424 1.80960
        0.28178 1.56830 1.80383
        0.28307 1.56119 1.79804
        0.28437 1.55281 1.79241
        0.28568 1.54309 1.78719
        0.28700 1.53203 1.78274
        0.28833 1.51972 1.77938
        0.28968 1.50640 1.77739
        0.29104 1.49238 1.77701
        0.29242 1.47808 1.77842
        0.29380 1.46387 1.78176
        0.29520 1.45013 1.78705
        0.29661 1.43719 1.79420
        0.29804 1.42532 1.80301
        0.29948 1.41473 1.81317
        0.30093 1.40552 1.82432
        0.30240 1.39773 1.83606
        0.30388 1.39127 1.84800
        0.30538 1.38592 1.85984
        0.30689 1.38149 1.87131
        0.30842 1.37772 1.88222
        0.30996 1.37827 1.89920
        0.31152 1.37551 1.90606
        0.31309 1.37361 1.91280
        0.31468 1.37273 1.92096
        0.31629 1.37197 1.92909
        0.31791 1.37068 1.93624
        0.31955 1.36872 1.94285
        0.32120 1.36601 1.94912
        0.32288 1.36308 1.95582
        0.32457 1.35953 1.96179
        0.32627 1.35586 1.96840
        0.32800 1.35257 1.97660
        0.32974 1.34865 1.98368
        0.33151 1.34410 1.99059
        0.33329 1.33944 1.99869
        0.33509 1.33471 2.00775
        0.33691 1.33038 2.01873
        0.33875 1.32543 2.02937
        0.34062 1.31987 2.03931
        0.34250 1.31377 2.04864
        0.34440 1.30775 2.05823
        0.34632 1.30227 2.06908
        0.34827 1.29661 2.08045
        0.35024 1.29061 2.09252
        0.35223 1.28402 2.10295
        0.35424 1.27768 2.11412
        0.35628 1.27123 2.12580
        0.35834 1.26494 2.13857
        0.36042 1.25877 2.15184
        0.36253 1.25281 2.16539
        0.36466 1.24702 2.17909
        0.36682 1.24219 2.19301
        0.36900 1.23815 2.20627
        0.37121 1.23470 2.21962
        0.37345 1.23165 2.23318
        0.37571 1.22812 2.24604
        0.37800 1.22440 2.25862
        0.38032 1.22107 2.27254
        0.38267 1.21783 2.28590
        0.38504 1.21456 2.29873
        0.38745 1.21190 2.31109
        0.38989 1.20919 2.32211
        0.39235 1.20629 2.33412
        0.39485 1.20332 2.34909
        0.39738 1.19980 2.36397
        0.39995 1.19592 2.37879
        0.40255 1.19110 2.39276
        0.40518 1.18543 2.40554
        0.40784 1.18012 2.41917
        0.41054 1.17561 2.43526
        0.41328 1.17107 2.45136
        0.41605 1.16672 2.46740
        0.41886 1.16370 2.48347
        0.42171 1.16216 2.49824
        0.42460 1.16095 2.51330
        0.42753 1.15905 2.52821
        0.43050 1.15648 2.54316
        0.43351 1.15283 2.55779
        0.43656 1.14889 2.57283
        0.43966 1.14608 2.59017
        0.44280 1.14337 2.60791
        0.44599 1.14030 2.62652
        0.44922 1.13692 2.64222
        0.45250 1.13460 2.65429
        0.45582 1.13394 2.66567
        0.45920 1.13478 2.68045
        0.46263 1.13485 2.69370
        0.46611 1.13475 2.70873
        0.46964 1.13413 2.72335
        0.47322 1.13347 2.73517
        0.47686 1.13365 2.74462
        0.48056 1.13378 2.75411
        0.48431 1.13210 2.76248
        0.48813 1.12863 2.77099
        0.49200 1.12523 2.78402
        0.49594 1.12204 2.79501
